@charset "UTF-8";
/* Welcome to Compass.
* In this file you should write your main styles. (or centralize your imports)
* Import this file using the following HTML or equivalent:
* <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }

/* Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: none; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: white url("../images/ajax-loader.gif") center center no-repeat; }
.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

/* Icons */
/*
@if $slick-font-family == "slick" { @font-face { font-family:"slick"; src:    slick-font-url("slick.eot"); src:    slick-font-url("slick.eot?#iefix") format("embedded-opentype"), slick-font-url("slick.woff") format("woff"), slick-font-url("slick.ttf") format("truetype"), slick-font-url("slick.svg#slick") format("svg"); font-weight: normal; font-style: normal; }
}
*/
/* Arrows */
.slick-prev, .slick-next { position: absolute; display: block; height: 20px; width: 20px; line-height: 0; font-size: 0; cursor: pointer; background: transparent; color: transparent; top: 50%; margin-top: -10px; padding: 0; border: none; outline: none; }
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { outline: none; background: transparent; color: transparent; }
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before { opacity: 1; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: 0.25; }

.slick-prev:before, .slick-next:before { font-family: "slick"; font-size: 20px; line-height: 1; color: white; opacity: 0.75; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.slick-prev { left: -25px; }
.slick-prev:before { content: "\2190"; }

.slick-next { right: -25px; }
.slick-next:before { content: "\2192"; }

/* Dots */
.slick-slider { margin-bottom: 30px; }

.slick-dots { position: absolute; bottom: -45px; list-style: none; display: block; text-align: center; padding: 0; width: 100%; }
.slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0 5px; padding: 0; cursor: pointer; }
.slick-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li button:before { position: absolute; top: 0; left: 0; content: "\2022"; width: 20px; height: 20px; font-family: "slick"; font-size: 6px; line-height: 20px; text-align: center; color: black; opacity: 0.25; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before { color: black; opacity: 0.75; }

/** Use: 		@include animate(delay, duration, animation);  with waypoints:  		&.animate { 			@include animate(delay, duration, animation) 		}  Animations: 		fadein, slidefromtop, slidefromleft; grow, draw. */
/** Animations */
@-webkit-keyframes fadein { 0% { opacity: 0; }
  100% { opacity: 1; } }

@keyframes fadein { 0% { opacity: 0; }
  100% { opacity: 1; } }

@-webkit-keyframes fadein30 { 0% { opacity: 0; }
  100% { opacity: 0.3; } }

@keyframes fadein30 { 0% { opacity: 0; }
  100% { opacity: 0.3; } }

@-webkit-keyframes slidefromleft { 0% { left: -100%; opacity: 0; }
  100% { opacity: 1; } }

@keyframes slidefromleft { 0% { left: -100%; opacity: 0; }
  100% { opacity: 1; } }

@-webkit-keyframes slidefromright { 0% { left: 200%; opacity: 0; }
  100% { opacity: 1; } }

@keyframes slidefromright { 0% { left: 200%; opacity: 0; }
  100% { opacity: 1; } }

@-webkit-keyframes slidefromtop { 0% { top: -100%; opacity: 0; }
  100% { opacity: 1; } }

@keyframes slidefromtop { 0% { top: -100%; opacity: 0; }
  100% { opacity: 1; } }

@-webkit-keyframes grow { 0% { transform: scale(0); }
  100% { transform: scale(1); } }

@keyframes grow { 0% { transform: scale(0); }
  100% { transform: scale(1); } }

@-webkit-keyframes draw { 0% { stroke-dashoffset: 10000; }
  100% { stroke-dashoffset: 0; } }

@keyframes draw { 0% { stroke-dashoffset: 10000; }
  100% { stroke-dashoffset: 0; } }

/* GLOBAL DEFINITIONS */
@font-face { font-family: AlternateGothicCom-No1; font-style: normal; font-weight: normal; src: url("../fonts/AlternateGothicCom-No1.ttf") format("truetype"); }

@font-face { font-family: AlternateGothicCom-No2; font-style: normal; font-weight: normal; src: url("../fonts/AlternateGothicCom-No2.ttf") format("truetype"); }

@font-face { font-family: AlternateGothicCom-No3; font-style: normal; font-weight: normal; src: url("../fonts/AlternateGothicCom-No3.ttf") format("truetype"); }

@font-face { font-family: AvantGarde-BookOblique; font-style: normal; font-weight: normal; src: url("../fonts/AvantGarde-BookOblique.ttf") format("truetype"); }

@font-face { font-family: AvantGarde-Book; font-style: normal; font-weight: normal; src: url("../fonts/AvantGarde-Book.ttf") format("truetype"); }

@font-face { font-family: AvantGarde-Bold; font-style: normal; font-weight: normal; src: url("../fonts/AvantGarde-Bold.ttf") format("truetype"); }

@font-face { font-family: AvantGarde-Medium; font-style: normal; font-weight: normal; src: url("../fonts/AvantGarde-Medium.ttf") format("truetype"); }

@font-face { font-family: AvantGarde-Demi; font-style: normal; font-weight: normal; src: url("../fonts/AvantGarde-Demi.ttf") format("truetype"); }

@font-face { font-family: MyriadPro-Regular; font-style: normal; font-weight: normal; src: url("../fonts/MyriadPro-Regular.ttf") format("truetype"); }

@font-face { font-family: Univers-CondensedBold; font-style: normal; font-weight: normal; src: url("../fonts/Univers-CondensedBold.ttf") format("truetype"); }

* { margin: 0; padding: 0; }

body { background: black url("../images/poster-glow.jpg") center center repeat-y; padding: 1px 0; height: 100%; }

a { color: #02b1c1; text-decoration: none; }
a:hover { color: #fff; text-decoration: underline; }

em { font-family: 'AvantGarde-BookOblique'; }

.line { visibility: hidden; }

.container { width: 960px; margin: 0 auto; position: relative; }

.black { color: #000; }

.red { color: #f00; }

.tag { background: #fff; border-radius: 2px 2px 2px 2px; display: inline-block; line-height: 90%; padding: 0px 2px 0px 2px; }

.sbquo { position: relative; top: -6px; }

.copy { color: #fff; font-family: 'AvantGarde-Book'; font-size: 15px; line-height: 1.2; text-align: justify; float: right; }
.copy strong { font-family: 'AvantGarde-Demi'; font-size: 15px; line-height: 1.2; }

.quote-mobile { display: none; }

svg { visibility: hidden; }
svg.animate { visibility: visible; }

.smallcopy { color: #fff; font-family: 'AvantGarde-Book'; font-size: 12px; line-height: 1.2; text-align: justify; float: right; }
.smallcopy strong { font-family: 'AvantGarde-Demi'; font-size: 12px; line-height: 1.2; }

.mediumcopy { font-size: 20px; font-family: 'AvantGarde-Medium'; line-height: 1.15; -moz-transform: matrix(0.92165, 0, 0, 0.92165, 0, 0); -webkit-transform: matrix(0.92165, 0, 0, 0.92165, 0, 0); -ms-transform: matrix(0.92165, 0, 0, 0.92165, 0, 0); }

.bigcopy { font-size: 43px; font-family: 'AlternateGothicCom-No1'; text-transform: uppercase; float: left; margin-right: 10px; line-height: 0.9; margin-bottom: 0px; }

.copyblock { line-height: 1.8; border-top: 2px solid #fff; padding-top: 10px; text-align: left; }

.cta, .inactive-cta { font-family: 'AlternateGothicCom-No3'; text-transform: uppercase; padding-top: 10px; padding-bottom: 10px; border: 3px solid #fff; text-align: center; }
.cta a, .inactive-cta a { color: #02b1c1; text-decoration: none; }
.cta:hover, .inactive-cta:hover { background: #fff; transition-property: background; transition-duration: 0.5s; transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1.4); transition-delay: 0s; cursor: pointer; }
.cta:hover a, .inactive-cta:hover a { color: #000; }

.anchor-mobile { display: none; }

::selection { background-color: #fff; /* WebKit/Blink Browsers */ color: #000; }

::-moz-selection { background-color: #fff; /* WebKit/Blink Browsers */ color: #000; }

header { height: 60px; border-bottom: 1px solid #cc0000; position: fixed; margin: 0px; padding: 0px; width: 100%; z-index: 9999; background: rgba(0, 0, 0, 0.9); top: 0; }
header .container { height: 60px; }
header #logo { width: 85px; height: 60px; background: red; position: absolute; top: 0px; left: 0px; margin: 0px; padding: 0px; cursor: pointer; }
header #logo span { display: none; }
header #mobile-menu-button { display: none; }
header nav { position: absolute; top: 34px; right: 0; }
header nav li { display: block; float: left; margin-right: 13px; margin-left: 6px; height: 26px; position: relative; }
header nav li div { height: 0; position: absolute; bottom: 0px; width: 100%; transition-property: height; transition-duration: 0.5s; transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1.4); transition-delay: 0s; background: #cc0000; }
header nav li.active a { border-bottom: 4px solid #cc0000; }
header nav li:hover div { height: 20%; }
header nav li:hover a { text-decoration: none; }
header nav li a { position: relative; display: block; color: #fff; text-transform: uppercase; text-decoration: none; font-family: 'AlternateGothicCom-No3'; letter-spacing: 0.060em; font-size: 13px; font-weight: lighter; height: 10px; padding: 7px 0 6px; transition-property: color; transition-duration: 0.5s; transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1.4); transition-delay: 0s; }
header nav li ul.sub-menu { display: none; position: absolute; left: -6px; transition-property: height; transition-duration: 0.5s; transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1.4); transition-delay: 0s; }
header nav li ul.sub-menu li { display: block; float: left; width: 180px; }
header nav li ul.sub-menu li a { color: #fff; background: #f00; display: block; padding: 8px 5px; border-bottom: none; }
header nav li ul.sub-menu li a:hover { color: #000; background: #fff; }
header nav li ul.sub-menu li:nth-child(even) a { color: #fff; background: #e00000; }
header nav li ul.sub-menu li:nth-child(even) a:hover { color: #000; background: #fff; }
header nav li ul.sub-menu li div.navbg { display: none; }
header nav li:hover ul.sub-menu { display: block !important; }

#mobile-menu { display: none; }

#content { margin-top: 60px; height: 100%; }

.clearfix:before, .clearfix:after { content: ""; display: table; }

.clearfix:after { clear: both; }

.clearfix { *zoom: 1; }

svg path { stroke-dasharray: 10000; stroke-dashoffset: 10000; }

footer, #content:after { height: 235px; }

#wrap { min-height: 100%; height: 100%; padding-bottom: 235px; position: relative; display: block; }
#wrap #content { display: block; }
#wrap #content:after, #wrap #content:before { content: ""; display: table; }
#wrap #content:after { clear: both; }
#wrap.policy { padding-bottom: 120px !important; position: relative; }

footer { visibility: hidden; height: 235px; border-top: 1px solid #cc0000; position: relative; padding: 0px; width: 100%; z-index: 9999; background: #000; bottom: 0; }
footer #emails { position: absolute; left: 605px; top: 42px; text-align: right; }
footer nav { position: absolute; left: 844px; top: 42px; }
footer nav a { color: #fff; text-decoration: none; text-transform: uppercase; font-size: 12px; font-family: 'MyriadPro-Regular'; line-height: 2.25; -moz-transform: matrix(1, 0, 0, 1.00465, 0, 0); -webkit-transform: matrix(1, 0, 0, 1.00465, 0, 0); -ms-transform: matrix(1, 0, 0, 1.00465, 0, 0); }
footer nav a:hover { text-decoration: none; }
footer #facebook { position: absolute; top: 186px; left: 845px; }
footer #twitter { position: absolute; top: 191px; left: 880px; }
footer #instagram { position: absolute; top: 191px; left: 922px; }
footer #footer-copy { position: absolute; width: 380px; top: 42px; line-height: 1.8; left: 121px; text-align: left; }
footer #copyright { font-size: 12px; font-family: 'MyriadPro-Regular'; color: #666666; text-align: left; text-transform: uppercase; -moz-transform: matrix(1, 0, 0, 1.00465, 0, 0); -webkit-transform: matrix(1, 0, 0, 1.00465, 0, 0); -ms-transform: matrix(1, 0, 0, 1.00465, 0, 0); position: absolute; left: 122px; top: 197px; }
footer #copyright a { color: #666666; }
footer #copyright a:hover { color: #fff; }

/* GENERAL */
.main-section { width: 100%; position: relative; background-color: #ff0; background: transparent url("../images/bg/bg-glow-50.png") center top no-repeat; box-shadow: inset 0 10px 6px -11px rgba(255, 255, 255, 0.5); padding: 20px 0 60px 0; }

.main-menu { background-color: #ff0000; width: 760px; height: 30px; margin: 0 0 50px 120px; position: relative; }
.main-menu ul li { float: left; border-left: 1px solid rgba(0, 0, 0, 0.3); }
.main-menu ul li a { color: #fff; height: 30px; line-height: 30px; padding: 0 10px; font-family: 'AlternateGothicCom-No1'; text-transform: uppercase; font-size: 18px; letter-spacing: 1px; padding-left: 45px; position: relative; }
.main-menu ul li:first-child { border-left: none; }
.main-menu ul li:hover a, .main-menu ul li a:hover { color: #000; text-decoration: none; }
.main-menu .icon-rd-news, .main-menu .icon-rd-network, .main-menu .icon-rd-insider, .main-menu .icon-rd-career { background-repeat: no-repeat; background-position: top right; background-size: contain; z-index: 10; display: inline-block; width: 25px; height: 25px; position: absolute; left: 10px; top: 0; }
.main-menu .icon-rd-news { background-image: url("../svg/navbar/rd-news.svg"); }
.main-menu .icon-rd-network { background-image: url("../svg/navbar/rd-network.svg"); }
.main-menu .icon-rd-insider { background-image: url("../svg/navbar/insider.svg"); top: -2px; }
.main-menu .icon-rd-career { background-image: url("../svg/navbar/careers.svg"); top: -1px; }
.main-menu form { position: absolute; right: 5px; top: 5px; }
.main-menu form input { border: none; height: 20px; padding: 0 5px; color: #000; }
.main-menu form button { position: absolute; background-image: url("../svg/navbar/search.svg"); width: 15px; height: 15px; right: 3px; background-repeat: no-repeat; background-position: top right; background-size: contain; display: block; border: none; cursor: pointer; top: 3px; background-color: #fff; }

.content-section { position: relative; width: 640px; left: 122px; color: #fff; font-family: 'AvantGarde-Book'; line-height: 1.5; font-weight: normal; font-size: 12px; border-bottom: 2px solid #f00; padding-bottom: 30px; }
.content-section h2 { border-top: 3px solid #f00; font-family: 'AlternateGothicCom-No1'; text-transform: uppercase; color: #f00; padding: 30px 0 0; font-size: 40px; line-height: 1; margin-bottom: 30px; position: relative; }
.content-section h2 span { display: block; clear: both; font-size: 36px; }
.content-section h2 .entry-data { padding-top: 10px; position: absolute; width: 100px; bottom: 5px; left: -110px; text-align: right; }
.content-section h2 .entry-data .icon-entry-data { position: absolute; bottom: 20px; width: 20px; height: 20px; right: 0; }
.content-section h2 .entry-data .icon-entry-data.rd-news, .content-section h2 .entry-data .icon-entry-data.rd-network, .content-section h2 .entry-data .icon-entry-data.rd-careers, .content-section h2 .entry-data .icon-entry-data.rd-inside { background-repeat: no-repeat; background-position: top right; background-size: contain; z-index: 10; display: block; }
.content-section h2 .entry-data .icon-entry-data.rd-news { background-image: url("../svg/navbar/rd-news-red.svg"); }
.content-section h2 .entry-data .icon-entry-data.rd-network { background-image: url("../svg/navbar/rd-network-red.svg"); }
.content-section h2 .entry-data .icon-entry-data.rd-careers { background-image: url("../svg/navbar/careers-red.svg"); }
.content-section h2 .entry-data .icon-entry-data.rd-inside { background-image: url("../svg/navbar/insider-red.svg"); }
.content-section h3 { font-family: 'AlternateGothicCom-No1'; text-transform: uppercase; color: #f00; font-size: 36px; line-height: 1.1; }
.content-section h3 span { display: block; clear: both; }
.content-section .entry-data { display: block; text-transform: uppercase; font-size: 21px; font-weight: normal; }
.content-section p, .content-section h4, .content-section h3 { margin-bottom: 20px; }
.content-section h4 { font-family: 'AlternateGothicCom-No1'; color: #f00; font-size: 30px; }
.content-section ul { list-style-type: disc; margin-left: 20px; }
.content-section ul li { padding-left: 20px; margin-bottom: 20px; }
.content-section p strong { font-family: 'AvantGarde-Bold'; }
.content-section p.img-summary { font-style: italic; font-size: 11px; margin-top: -20px; }
.content-section .content-image, .content-section .content-video { margin-bottom: 30px; display: block; position: relative; }
.content-section .content-image img, .content-section .content-video img { width: 100%; height: auto; display: block; border: 1px solid #000; }
.content-section .content-image .mask-video, .content-section .content-video .mask-video { position: absolute; top: 0; left: 0; bottom: 0; right: -1px; background: transparent url("../images/video.png") center 50% no-repeat; }
.content-section .content-image .mask-video:hover, .content-section .content-video .mask-video:hover { background-color: rgba(0, 0, 0, 0.4); }
.content-section .content-video { cursor: pointer; }
.content-section .autoplay-video { margin-bottom: 30px; background-color: #000; width: 600px; height: 338px; }
.content-section .row { width: 600px; display: block; min-height: 800px; }
.content-section .row .col-1 { width: 290px; margin-left: 20px; float: left; position: relative; }
.content-section .row .col-1:first-child { margin-left: 0; }
.content-section .row .col-1 p { font-size: 12px; }

.policy .main-section, .infographic .main-section, .contact .main-section { padding: 40px 0; }
.policy .main-section #s1-tag, .infographic .main-section #s1-tag, .contact .main-section #s1-tag { background-color: red; position: absolute; left: 0px; top: 25px; width: 85px; height: 408px; -webkit-border-top-right-radius: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomright: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; }
.policy .main-section #policy, .policy .main-section #infographic, .policy .main-section #contact, .infographic .main-section #policy, .infographic .main-section #infographic, .infographic .main-section #contact, .contact .main-section #policy, .contact .main-section #infographic, .contact .main-section #contact { font-size: 43px; font-family: 'AlternateGothicCom-No3'; color: black; line-height: 0.846; text-align: center; -moz-transform: matrix(0, -1.36799, 1.36748, 0, 0, 0); -webkit-transform: matrix(0, -1.36799, 1.36748, 0, 0, 0); -ms-transform: matrix(0, -1.36799, 1.36748, 0, 0, 0); position: absolute; left: -70px; top: 210px; }
.policy .main-section #infographic, .infographic .main-section #infographic, .contact .main-section #infographic { left: -60px; top: 210px; }
.policy .main-section #contact, .infographic .main-section #contact, .contact .main-section #contact { left: -89px; }
.policy .main-section p, .infographic .main-section p, .contact .main-section p { font-size: 12px; }
.policy .main-section #robglass, .infographic .main-section #robglass, .contact .main-section #robglass { position: absolute; left: 400px; bottom: -3700px; z-index: -10; width: 500px; height: 500px; }
.policy .main-section #robglass.animate path, .infographic .main-section #robglass.animate path, .contact .main-section #robglass.animate path { -webkit-animation-delay: 0; -webkit-animation-duration: 20s; -webkit-animation-name: draw; -webkit-animation-fill-mode: forwards; animation-delay: 0; animation-duration: 20s; animation-name: draw; animation-fill-mode: forwards; }
.policy .main-section .cta, .infographic .main-section .cta, .contact .main-section .cta { display: inline-block; width: 200px; margin-right: 20px; }

.infographic .addthis_native_toolbox { margin-top: 10px; position: absolute; right: -35px; }

.social-share { border-bottom: 3px solid #f00; }
.social-share .social-title { font-family: 'AlternateGothicCom-No1'; color: #fff; font-size: 30px; text-transform: uppercase; margin-right: 10px; }
.social-share #facebook, .social-share #twitter, .social-share #tumblr, .social-share #link, .social-share .social-title, .social-share .addthis_sharing_toolbox { display: inline-block; margin-top: 10px; margin-left: 10px; }
.social-share #facebook, .social-share #twitter, .social-share #tumblr, .social-share #link { margin: 0 10px; }

.note-section { text-transform: none; font-size: 9px; text-align: justify; color: rgba(255, 255, 255, 0.4); padding-bottom: 10px; font-family: 'Verdana', sans-serif; }

#mobile-copyright { display: none; }

@media only screen and (max-width: 480px) { body { width: 100%; background-image: none; background-color: #020809; padding: 1px 0; }
  .container { width: 100%; margin: 0 auto; position: relative; }
  .copy { font-size: 24px; line-height: 1.1; text-align: left; float: none; }
  .copy strong { font-size: 24px; line-height: 1.1; } }
h2 a { color: #f00; }

/* Contact */
